{
  "path": "alloys/chromium_steel",
  "recipe": {
    "inputs": {
      "steel_alloy": 1,
      "chromium_ingot": 1
    },
    "output": {
      "chromium_steel": 1
    },
    "alloy_time_seconds": 30
  },
  "craft": {
    "type": "alloys",
    "subCategory": "misc",
    "id": "alloys:misc:alloys_chromium_steel"
  }
}